Mozilla blockiert unsicheres Java-Plugin in Firefox

21 April 2010 Ein Kommentar Autor: Jürgen (jdo)

Mozilla hat begonnen, ein unsicheres Java-Plugin in Firefox zu blockieren. Realisiert wird das Ganze durch die Plugin-Check-Funktion. Es soll Anwender des Open-Source-Browsers vor einer kürzlich entdeckten Sicherheitslücke im Java Development Kit schützen.

Dies ist nicht das erste Plugin, das die Firefox-Entwickler blockieren. Eine detaillierte Liste aller ausgesperrten Zusatz-Programme finden Sie hier. Darunter befinden sich durchaus bekannte Namen wie Yahoo!, Skype oder Apple. Die Sicherheits-Experten von F-Secure haben die Angelegenheit mit Screenshots illustriert.

Dich interessieren Kryptowährungen? Ich handle via Binance*.

Am schnellsten kaufst Du Kryptowährungen / Bitcoin über Coinbase*.

Du kannst gerne Deinen Senf zu diesem Beitrag geben: Hier geht es zu den Kommentaren




NordVPN - günstig und ideal für Anfänger
 Alle Kommentare als Feed abonnieren

Ein Kommentar zu “Mozilla blockiert unsicheres Java-Plugin in Firefox”

  1. Andi sagt:

    Das ist ja so eine SCHEISSE was die mit uns machen.
    Sun fällt plötzlich ein nur die Sicherheitsstufen HOCH und SEHR HOCH einzuführen.
    Sun macht BUGS im Java (Lücken).
    Mozilla deaktiviert daraufhin einen Teil von Java.
    Und was hab ich davon?
    Nur SCHEISSE.
    Ich komme NICHT mehr in meine virtuellen Maschienen welche in meinem NAS sind.
    Fuck!

Antworten

Air VPN - The air to breathe the real Internet